*{
font-family:arial, sans-serif;
margin:0;
padding:0
}
body{
font-size:16px;
color:#505050;
overflow-y:scroll
}
a{
text-decoration:none;
color:#505050
}
a:hover, .focus{
background:#d1e0d2
}
img{
border:0
}
ul{
list-style:none
}
.trazos{
border:3px dashed #d1e0d2;
margin-top:-6px;

padding:3px
}
.negrita{
font-weight:700
}
.blanco{
height:20px;
color:#fff
}
.negritasuave{
color:#212b3d
}
.cursiva{
font-style:italic
}
.rojo{
color:#b82121
}
.copy{
font-size:10px;
padding:5px 0 0 40px
}
.trabajocopy{
font-size:13px;
margin:10px 0 0 0
}
.imgizquierdo{
float:left;
padding:0 35px 5px 0
}
.imgderecho{
float:right;
padding:0 0 0 15px
}
.separador{
font-size:24px;
margin-top:20px
}
#contenedor{
width:1000px;
margin:auto
}
#up{
background:#fff;
width:1000px;
position:fixed;
top:0;
padding-top:20px
}
#down{
width:1000px;
height:100%
}
#imgindex{
text-align:center
}
#menuindex li{
font-size:13px;
display:inline;
float:left;
margin:2px 40px 0 0
}
#menuindex li:nth-child(1){
width:175px;
font-size:10px;
padding:1px 0 0 80px
}
#logo{
float:left
}
#menu,#menufr{
width:660px;
height:35px;
float:left;
border-bottom:1px solid #505050
}
#menu li{
display:inline;
float:left;
margin:0 17px 0 16px
}
#menufr li{
display:inline;
float:left;
margin:0 6px 0 15px
}
#paginacion{
width:96px;
float:left;
margin:0 0 30px 45px
}
#hueco2{
width:96px;
float:left;
margin:20px 0 30px 45px
}
#pagant a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant1.gif) no-repeat
}
#pagant a:hover{
background:url(imagenes/pagant2.gif) no-repeat
}
#pagpost a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagpost1.gif) no-repeat
}
#pagpost a:hover{
background:url(imagenes/pagpost2.gif) no-repeat
}
#pag0{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant3.gif) no-repeat
}
#numpag {
width:50px;
float:left;
text-align:center
}
#submenu{
width:650px;
float:left;
margin-left:15px
}
#submenu li{
display:inline;
float:left;
font-size:12px;
margin-right:20px
}
#indice{
float:left;
margin:170px 0 0 70px
}
#indice ul:nth-child(1){
width:430px;
font-size:11px;
float:left;
margin:200px 60px 0 0
}
#indice ul:nth-child(1) li:nth-child(2){
width:272px;
padding-left:20px
}
#indice ul:nth-child(1) li:nth-child(2), #indice ul:nth-child(1) li:nth-child(6), #indice ul:nth-child(1) li:nth-child(7), #indice ul:nth-child(1) li:nth-child(10){
margin-bottom:10px
}
#indice ul:nth-child(2){
float:right;
margin:0 0 0 50px
}
#indice ul:nth-child(2) li{
list-style-type:square;
color:#d1e0d2;
margin-bottom:14px
}
#indice ul:nth-child(2) li:nth-child(4){
width:350px;
float:left;
margin:0 0 0 20px
}
#indice ul:nth-child(2) li:nth-child(4){
list-style-type:none;
color:#505050;
font-size:12px;
margin:-10px 0 14px 20px
}
#indice2{
float:right;margin:-180px 0 0 230px
}#indice2 ul li{
width:300px;list-style-type:square;color:#d1e0d2;margin:10px 0 0 -390px}
#indice2 ul li:nth-child(1){
width:200px;list-style-type:square;color:#d1e0d2;margin:10px 0 0 -390px}
#suscripcion{
width:475px;
height:245px;
border:5px dashed #d1e0d2;
float:left;
margin:190px 0 0 250px;
padding:40px 40px 25px
}
#sello{
float:right;
margin:-25px 0 0 0
}
#suscripcion h3{
margin:20px 0 160px 0
}
#suscripcion p{
font-size:14px;
margin:80px 0 -65px 0
}
#suscripcion a{
margin:155px
}
.noticias{
width:475px;
height:310px;
background:#d5d3d3;
float:right;
margin:190px 300px 0 0;
padding:40px 40px 25px
}
#noticiasanteriores{
width:555px;
margin:190px 0 0 230px
}
#noticiasanteriores li{
marging-top:10px
display:inline
}
#noticiasanteriores li:nth-child(1){
margin-bottom:10px
}
#noticiasanteriores li:nth-child(2){
margin-bottom:10px
}
#noticiasanteriores li:nth-child(4){
margin-top:20px
}
#noticiastoops{
font-family:arial;
font-size:12px;
margin:-1150px 0 0 270px;
}
#editorial{
width:900px;
font-size:15px;
text-align:justify;
margin:170px 0 0 70px
}
blockquote{
font-size:12px;
font-style:italic;
color:#757575;
padding:0 75px 20px 15px
}
#editorial p{
margin:20px 0
}
#galeria ul{
width:15%;
float:left;
margin:196px -100px 0 190px
}
#galeria ul li{
margin-bottom:20px
}
#galeriacabecera{
background:#d9d8d8;
width:500px;
height: 30px;
margin:200px 0 0 50px;
}
#galeriacabecera2{
width:427px;
height: 30px;
margin:-30px 0 0 550px;
}
#galeria16 ul{
width:27%;
float:left;
margin:30px -150px 30px 50px
}
#galeria16 ul li{
font-size:12px;
margin-bottom:10px
}
#numerosanteriores{
width:9000px;
margin:170px 0 0 0
}
#numerosanteriores li{
display:inline
}
#numerosanteriores p{
font-size:12px;
margin:10px 0 0 10px
}
#colaboraciones{
font-size:14px;
float:left;
margin:170px 0 0 0
}
#colaboraciones img{
float:left;
margin:0 30px 0 20px
}
#colaboraciones h4{
margin-bottom:20px
}
#colaboraciones p{
margin-bottom:5px
}
#colaboraciones ol{
width:620px;
margin:10px 0 0 370px
}
#colaboraciones ol li{
margin-bottom:5px
}
#autores{
font-size:11px;
margin:150px 0 0 15px
}
#autores li{
height:123px;
text-align:center;
float:left;
margin:0 6px 0 0
}
#autores img{
display:block
}
#infoautor{
width:870px;
margin:170px 0 0 100px
}
#infoautor ul{
width:25%;
float:left
}
#infoautor ul:nth-child(3){
width:260px;
font-size:14px;
list-style-type:square;
color:#d1e0d2;
padding-right:10px
}
#infoautor li{
height:100px;
margin-top:18px
}
#infoautor ul li p{
width:380px;
text-align:justify;
margin:0 0 10px 20px
}
#contraportada ul:nth-child(1){
float:left;
font-size:12px;
text-align:center;
margin:100px 200px 0 -150px
}
#contraportada ul:nth-child(1) li:nth-child(1){
margin:0 0 10px 10px
}
#contraportada ul:nth-child(2){
	position:absolute;
width:920px;
float:left;
margin-left:180px
}
#trabajo{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo img{
margin-bottom:5px
}
#trabajo ul{
width:50%;
float:left
}
#trabajo p{
margin-bottom:10px
}
#trabajo h2,h3{
display:inline
}
#trabajo h3{
font-weight:300
}
#trabajo16{
font-size:15px;
text-align:justify;
margin:170px 0 0 200px
}
#foto0{
margin-left:0
}
#foto1{
margin-left:35px
}
#foto2{
margin-left:135px 
}
#foto3{
margin-left:180px 
}  
#titulo{
width:890px;
font-size:16px;
text-align:left;
margin:20px 0 0 40px
}
/*Portadas de trabajo con sólo texto*/
#columna ul{
width:48%;
font-sisze:15px;
text-align:justify;
float:left;
margin-left:20px
}
#columna li{
padding-bottom:10px
}   
#columna2 ul{
width:1020px;
font-size:15px;
text-align:justify;
float:left;
margin-left:20px
}
#columna2 li{
padding-bottom:10px
}
#columna16 ul{
margin-top:50px
}
#columna16 ul{
width:50%;
font-sisze:15px;
text-align:justify;
float:left;
}
#columna16 ul li{
margin-bottom:10px
}
#comunicado{
}
#comunicado ul{
margin-top:50px
}
#comunicado ul{
width:70%;
font-size:16px;
text-align:justify;
float:left;
}
#comunicado ul li{
margin-bottom:10px
}
#comunicado ul li p{
margin-bottom:10px
}
#comunicado a{
	font-size:12px;
font-weight:700;
font-style:italic;
}
#versos li{
font-size:12px;
}                                                                                                                                                                                                                                                                     
/*Texto con imagen centrada*/
.izquierda{
float:right;
padding:0 0 20px 60px
}
.derecha{
float:left;
padding:0 60px 20px 0
}
.centro{
float:left;
width:600px;
padding:0 0 0 200px
}
.centro2{
float:left;
width:600px;
padding:0 0 0 200px
}
.centro3{
float:left;
width:1080px;
text-align:center;
padding:0 0 0 0
}
.uno{
padding:0 25px 0 25px
}
.dos{
padding:0 0 0 25px
}
.tres{
padding:0 20px 0 0
}